MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003741ATutorContentpublic2009-04-29 07:492009-07-21 08:49
Reportercindy 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.3 
Summary0003741: Importing content package generated from eXe reports error: failed to open dir
DescriptionThe content package generated from eXe does not have "resources" folder so that Content Import gives "failed to open folder" error.

http://www.atutor.ca/view/3/17262/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003519)
cindy (administrator)
2009-04-29 07:58

svn revision: 8462

Patch 0022 is issued for the fix.

Solution: check existence of "resources" folder.

Affected script: tools/ims/ims_import.php

- Issue History
Date Modified Username Field Change
2009-04-29 07:49 cindy New Issue
2009-04-29 07:49 cindy Affects version => SVN
2009-04-29 07:58 cindy Status new => resolved
2009-04-29 07:58 cindy Fixed in Version => 1.6.2
2009-04-29 07:58 cindy Resolution open => fixed
2009-04-29 07:58 cindy Assigned To => cindy
2009-04-29 07:58 cindy Note Added: 0003519
2009-06-12 09:31 greg Status resolved => new
2009-06-12 09:33 greg Status new => resolved
2009-06-12 09:33 greg Fixed in Version 1.6.2 => 1.6.3
2009-07-21 08:49 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker